Index: kde-l10n-da-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-da-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-da-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Danish "INCLUDE">
 ]>
 
Index: kde-l10n-de-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-de-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-de-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % German "INCLUDE">
 ]>
 
Index: kde-l10n-es-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-es-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-es-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Spanish "INCLUDE">
 ]>
 
Index: kde-l10n-et-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-et-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-et-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Estonian  "INCLUDE">
 ]>
 
Index: kde-l10n-fr-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-fr-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-fr-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % French "INCLUDE">
 ]>
 
Index: kde-l10n-it-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-it-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-it-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Italian "INCLUDE">
 ]>
 
Index: kde-l10n-pt-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-pt-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-pt-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Portuguese "INCLUDE">
 ]>
 
Index: kde-l10n-pt_BR-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-pt_BR-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-pt_BR-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Brazilian-Portuguese "INCLUDE">
 ]>
 
Index: kde-l10n-sv-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-sv-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-sv-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Swedish "INCLUDE">
 ]>
 
Index: kde-l10n-uk-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
===================================================================
--- ../kde-l10n-uk-4.3.5.orig/docs/kdeutils/ark/man-ark.1.docbook
+++ ../kde-l10n-uk-4.3.5/docs/kdeutils/ark/man-ark.1.docbook
@@ -1,6 +1,6 @@
 <?xml version="1.0" ?>
 <!DOCTYPE refentry PUBLIC "-//KDE//DTD DocBook XML V4.2-Based Variant V1.1//EN" "dtd/kdex.dtd" [
-<!ENTITY kappname "&ark;">
+<!ENTITY kappname "<application>Ark</application>">
 <!ENTITY % Ukrainian "INCLUDE">
 ]>
 
